body {
	*background: url("../images/background.jpg") no-repeat fixed center center / 100% auto rgba(0, 0, 0, 0);
	*margin: 0px 100px 0 100px;
	background: rgba(255, 255, 255, 1);
*max-width: 1374px;
*margin: 0 auto;
}
#scroll-to-top {
	display: none;
	position: fixed;
	background: transparent url('../images/scroll-to-top.png') top left  no-repeat;
	cursor: pointer;
	width:85px;
	height: 85px;
	right: 25px;
	bottom: 25px;
	z-index: 1000;
	background-size: cover;
	filter: drop-shadow(0 3px 8px rgba(136, 136, 136, .75));
}
nav {
	*background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	*position: absolute;
	position: fixed;
	top: 0;
	z-index: 500;
*width: 86%;
width: 100%;
}

.headercontent {
	width: 100%;
	*z-index: 999;
	*position: relative;
	*line-height: 0;
	display: flex;
	flex-wrap: nowrap;
	color: #999;
background: rgba(255, 255, 255, 1);
padding: 0;
*min-height: 80px;
}
.header_left {
width: 20%;
flex-grow: 1;
}
.icon-box {
	font-size: xxx-large;
	padding: 15px 50px;
}
.icon-box a {
	color: #999;
}
.icon-box a:hover {
	color: #333;
}
.icon-box a img {
	width: 48px;
	opacity: 0.35;
	/*padding-left: 5px;*/
    padding-left: 15px;
}
.icon-box .newsletter {
    opacity: 0.55;
    width: 52px;
}
.icon-box a:hover img {
	opacity: 0.7;
}

.header_center {
width: 60%;
flex-grow: 1;
}
.header_center ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.shadow {
    -moz-transform: scale(.40);
    -webkit-transform: scale(.40);
    -ms-transform: scale(.40);
    transform: scale(0);
	transform-origin: center 0;
	height: 10px;

    -webkit-transition: transform .1s ease-in-out;
    -moz-transition:transform .1s ease-in-out;
    -ms-transition:transform .1s ease-in-out;
	transition: all .1s  ease-in-out;
}
.logo-box {
	width: 40%;
	margin: 0 auto;
	text-align: center;
}
.logo-box img {
	width: 100%;
	/*padding: 15px;*/
	padding: 0px;
}
.header_right {
width: 20%;
flex-grow: 1;
}
.logo-box-right {
	display: none;
}
.header_right img {
	width: 120px;
	right: 0;
	position: absolute;
	padding: 10px 10px 0 0;
}

.header-content img {
	width: 55%;
}

.top-nav {

background: rgba(255, 255, 255, 1);
*position: relative;
*z-index: 10;

*height: 75px;
margin: 0 auto;
*float: none;
text-align: center;
width: 100%;
height: 59px;
}

.top-nav ul {
	padding: 0;
height: 60px;
border-style: solid;
border-top-width: 1px;
border-right-width: 0px;
border-bottom-width: 1px;
border-left-width: 0px;
border-color: #999;
display: inline-block;
}
.logo {
	margin: 0;
	text-align: center;
	*width: 100%;
}
.top-nav a {
	font-family: "Montserrat-Regular";
	text-transform: uppercase;
font-weight: lighter;
letter-spacing: 0.5px;
font-size: 18px;
}
.top-nav .logo a, .top-nav .logo.active-item a {
	color: #fff;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1em;
}
.top-nav .logo a strong {
	font-size: 1.4em;
	font-weight: 800;
}

.top-nav li a:hover, .top-nav li.active-item a, .top-nav .logo.active-item a:hover {
	*background: none repeat scroll 0 0 #F6BB44;
	*color: #;
	color: #333;
}
.top-nav li.logo a, .top-nav li.logo.active-item a, .top-nav .logo {
	*background: none repeat scroll 0 0 #f6bb44;
	*box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
nav ul li ul li {
	text-align: left;
}
.top-nav ul ul {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}
.top-nav li ul li a {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}
.third {
	*box-shadow: 1px 10px 5px rgba(0, 0, 0, 0.6);
}
.top-nav li.active-item ul li a {
	color: #999;
}
.top-nav li.active-item ul li a:hover {
	color: #fff;
}
.third li a:hover {
	color: #fff;
}
.third li.active-item a {
	color: #fff;
}

/* Artistes */

.titre-artistes img {
	border: 0;
  -o-object-fit: cover;
  object-fit: cover;
  width: auto !important;
  max-width: 1000px;
  height: auto;
  padding-top: 20%;
  margin: 0 auto;
}

.artistes {
	background: rgba(255, 255, 255, 1);
	padding-top: 15px;
	box-shadow: 0px 5px 5px #999;
  	padding-bottom: 15px;
}
.top-artistes {
	*background: rgba(255, 255, 255, 1);
	margin: 0 auto;
	text-align: center;
	width: 80%;
	height: auto;
}
.top-artistes ul {
	padding: 0;
	height: auto;
	*border-style: solid;
	*border-top-width: 1px;
	*border-right-width: 0px;
	*border-bottom-width: 1px;
	*border-left-width: 0px;
	*border-color: #999;
	display: inline-block;
	text-align: justify;
}
.top-artistes li {
	display: inline-block;
	list-style: none outside none;
	cursor: pointer;
	border: 1px #999 solid;
  border-radius: 6px;
  margin: 3px;
  vertical-align: text-bottom;
  padding: 3px;

}
.top-artistes li a:hover, .top-artistes li.active-item a, .top-artistes .logo.active-item a:hover {
	color: #333;
}
.top-artistes li a {
	*padding: 1em 1.2em 1em 1.2em;
	padding: .2em;
	display: block;
	color: #999;
}
.top-artistes a {
	font-family: "Montserrat-Regular";
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 0.5px;
	font-size: 11px;
}


/* Layout SS */
.header .primary span.nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}

#fourth-block h2 {
	color: #fff;
}
#fourth-block p {
	color: #fff;
}
#first-block, #second-block, #third-block, #fourth-block {
	text-align: center;
	*padding: 4.5em 0;
}
#third-block {
	*padding: 180px 0;
}
#carousel {
	background: #fff;
margin-top: 160px;
position: relative;
}
#first-block {
	background: #fff;
}
.breadcrumps {
	padding: 150px 0 0 0;
	text-align: center;
}
#e51 {
	padding: 100px 0 80px 0;
}
.citation {
	font-family: "Montserrat-Regular";
}
.blockquote {
	font-size: 5.6em;
	line-height: 0.6em;
}
#e7 {
	padding: 0 60px;
	background-color: #f6bb44;
}
.list-element__container {
	padding: 25px;
}
#e8 {
	padding: 100px 100px 10px 100px;
}
#e8 .element {
	display: inline-block;
  	padding: 35px;
}
#e8 .element img {
	width: auto;
  	height: 80px;
  	vertical-align: middle;
}

#e38.list-benevoles {
	padding: 100px 100px 10px 100px;
}
#e38 .element {
	display: inline-block;
  	padding: 35px;
}
#e38 .element  h2 {
	font-size: 1em;
	padding: 25px;
	font-family: "Montserrat-Regular",Arial,sans-serif;
}
#e38 .element img {
	width: auto;
	height: 180px;
	vertical-align: middle;
	border-radius: 50%;
	filter: grayscale(100%);
	box-shadow: 0 0 8px rgba(0,0,0,.6);
}
#e38 .element img:hover {
	filter: grayscale(0%);
}

#e29 a {
	text-decoration: none;
  	color: #444;
  	font-family: "Montserrat-Regular";
  	font-size: 18px;
}
#e24 {
	padding: 10px 100px 10px 100px;
	background: none repeat scroll 0 0 rgba(58, 113, 119, 1);

}

#e24 p {
	text-align:justify
}

a.button {
	background: none repeat scroll 0 0 #AFE9DC;
	border: 0 none;
	border-radius: 5px;
	color: rgb(0, 30, 34);
	font-size: 16px;
	font-weight: 600;
	padding: 0.625em;
	text-transform: uppercase;
	text-align: center;
  	width: 750px;
}
a.button:hover {
	*background: none repeat scroll 0 0 #fff;
	background: none repeat scroll 0 0 #F6BB44;
  	color: #fff;
}

#second-block p {
	color: #fff;
}
#second-block {
	background: none repeat scroll 0 0 rgba(58, 113, 119, 1);
	padding-top: 80px;
	padding-bottom: 80px;
}
#third-block {
	background: #fff;
}
#third-block img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

#fourth-block {
	background: rgb(0, 30, 34);
}
footer {
	background: none repeat scroll 0 0 #FC7960;
	padding: 1.5em 1em;
  /* 
  background: none repeat scroll 0 0 #FC7960;
  padding: 1.5em 1em;
  position: absolute;
  display: inline-block;
  width: 100%;
  bottom: 0px;
  */
}
footer p, footer a:link, footer a:visited, footer a:hover {
	color: #fff;
}
.carousel-text {
	font-family:"Montserrat-Regular",Arial,sans-serif;
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 999;
	padding: 25px;
	right: 0;
}
.carousel-text .line * {
	text-align: right;
	float:right;
}
.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125em 0.625em;
	font-size: 1.2em;
}
.carousel-text p {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.65);
	color: #fff;
	display: inline-block;
	font-size: 1.2em;
	padding: 0.625em 0.8em;
}
#first-block i {
	background: none repeat scroll 0 0 #f6bb44;
	border-radius: 100px;
	color: #fff;
	display: block;
	line-height: 100px;
	margin: 0 auto;
	width: 100px;
}
#e7 .line a {
	background: none repeat scroll 0 0 #fff;
	border-radius: 100px;
	color: #f6bb44;
	display: block;
	line-height: 100px;
	margin: 0 auto;
	width: 100px;
  font-family: 'mfg';
  font-size: 2em;
  font-style: normal;
  font-weight: normal;
  padding-left: 8px;
}
#e7 h3 {
	color: #fff;
	font-family: "Montserrat-Regular",Arial,sans-serif;
}

section {
	*max-width: 99%;
	min-height: 865px;
}
section h2 {
	font-size: 2.5em;
	font-weight: 300;
	margin: 0;
	text-transform: uppercase;
	line-height: 1.9;
}
p.subtitile {
	color: #999;
	margin: 1.5em 5em 1.5em 5em;
}
section h3 {
	font-size: 1.3em;
	font-weight: 300;
	margin: 0.8em 0;
	text-transform: uppercase;
}
section p {
	font-size: 1.6em;
}
section h1 {
	color: #fff;
	font-size: 2.5em;
	font-weight: 300;
	text-transform: uppercase;
}
section h4 {
	font-size: 1em;
  	font-weight: 300;
  	margin: 0;
  	text-transform: uppercase;
}

#head {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
	padding: 9em 0 5em;
	text-align: center;
}
#content {
	background: none repeat scroll 0 0 #fff;
	padding: 5em 0;
	text-align: center;
	border-bottom: 1px solid #f0f0f0;
}
#content h2 {
	font-size: 1.5em;
	font-weight: 400;
	margin: 1em 0 0.3em;
	text-transform: none;
}
.content-block {
	*background: none repeat scroll 0 0 rgba(0, 30, 34, .6);
	background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
	padding: 2.5em;
}
.content-block h3 {
	color: #999;
}
.content-block p {
	color: #999;
}
#content.left-align {
	text-align: left;
}
#content.contact-page h2 {
	margin: 0 0 0.625em;
}
.contact-page p {
	font-size: 1em;
	font-style: normal;
}
.contact-page i {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	border-radius: 100px;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	margin: 0.3125em 0.3125em 0.3125em 0;
	text-align: center;
	width: 35px;
}

/* contact */
#e64 {
	width: 49%;
	float: right;
	display: block;
	position: relative;
	margin: 120px 0 0 0;
}
#e64 input {
	width: 60%;
	margin-bottom: 10px;
}
#e64 textarea {
	width: 60%;
	resize: vertical;
}
#e64 h2 {
	font-size: 1em;
	padding-bottom: 25px;
	max-width: 50%;
	margin: 0 auto;
}
#e60 {
	width: 49%;
	float: left;
	display: block;
	position: relative;
	margin: 120px 0 0 0;
}
#e60 h2 {
	font-size: 1em;
	padding-bottom: 25px;
	max-width: 100%;
	margin: 0 auto;
}
#e60 p {
font-size: 1.4em;
}
#e58 img {
	width: 80%;
	margin: 0 auto;
	height: auto;
}
.mathspamprotector {
	padding-top: 15px;
}



/* benevoles */
#e63 {
	width: 49%;
	float: right;
	display: block;
	position: relative;
	margin: 120px 0 0 0;
}
#e63 input {
	width: 60%;
	margin-bottom: 10px;
}
#e63 textarea {
	width: 60%;
	resize: vertical;
}
#e63 h2 {
	font-size: 1em;
	padding-bottom: 25px;
	max-width: 50%;
	margin: 0 auto;
}
#e61 {
	width: 49%;
	float: left;
	display: block;
	position: relative;
	margin: 120px 0 0 0;
}
#e61 h2 {
	font-size: 1em;
	padding-bottom: 25px;
	max-width: 100%;
	margin: 0 auto;
}
#e61 p {
font-size: 1.4em;
}

#e62 img {
	width: 80%;
	margin: 0 auto;
	height: auto;
}


.bloc-contact {
	text-align: justify;
  	padding: 0px 25px 25px 100px;
}
.form .banner-element__image {
	padding: 0px;
}
.Actions {
	padding: 25px;
}

.Actions input {
	background: none repeat scroll 0 0 #AFE9DC;
	border: 0 none;
	border-radius: 5px;
	color: rgb(0, 30, 34);
	font-size: 0.8em;
	*font-weight: 600;
	padding: 15px;
	text-transform: uppercase;
	cursor: pointer;
}
.Actions:hover input {
	*background: none repeat scroll 0 0 #fff;
	background: none repeat scroll 0 0 #F6BB44;
  	color: #fff;
}


.form #third-block {
	width: 50%;
	padding: 25px 100px 25px 25px;
}

.form .content-block {
	padding: 0px;
}

form.customform button {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	border-radius: 5px;
	transition: background 0.20s linear 0s;
	-o-transition: background 0.20s linear 0s;
	-ms-transition: background 0.20s linear 0s;
	-moz-transition: background 0.20s linear 0s;
	-webkit-transition: background 0.20s linear 0s;
}
form.customform button:hover {
	background: none repeat scroll 0 0 #2fcbe0;
}
form.customform input, form.customform select, form.customform textarea {
	border-radius: 5px;
}
#map-block iframe {
	display: block;
}

/* page Exposition video */
.expo-en-cours {
	margin-top: 90px;
	position: relative;
}
.expo-en-cours .list-element__container {
	position: relative;
  	display: flex;
}
.flyer {
	width: 33% !important;
	display: block;
	flex: auto;
}
.flyer p {
	text-align: justify;
	font-size: 1.4em;
}
.flyer .banner-element__image {
	padding: 0;
}
.flyer img {
	height: 450px;
	margin: 0 auto;
	object-fit: contain !important;
}
.noms-artistes {
	width: 10%;
	display: block;
	flex: auto;
}
.expo-video {
	width: 33%;
}
.expo-video {
	display: flex;
	align-content: start;
	flex-direction: column;
	align-items: start;
	top: -75px;
}
.video {
	width: 100%;
}
.video video {
	width: 100%;
}
.bloc-video {
	width: 33%;
}
.bloc-video .list-element__container{
	display: flex;
	align-content: start;
	flex-direction: column;
	align-items: start;
	padding-top: 0;
}
.bloc-video video {
	width: 80%;
}


/* page Artistes Gallery */
.galerie {
	margin-top: 190px;
	margin-bottom: 50px;
}
.galerie .banner-element__title {
	padding-bottom: 25px;
}
.galerie .banner-element__image {
	padding: 150px 50px 150px 50px;
}
.galerie .banner-element__image img {
	border: 0;
	width: 43%;
	height: 100%;
	filter: grayscale(100%);
  }
  .galerie .banner-element__image img:hover {
	filter: grayscale(0%);
  }
 .galerie .banner-element__content {
	position: absolute;
	width: 53%;
	right: 15px;
	font-size: .72em;
	text-align: justify;
	font-family: "Montserrat-Regular",Arial,sans-serif;
  }
  /* photoswipe */
  .galerie_img {
	width: 28%;
	display: inline-block;
	padding: 25px 25px 25px 25px;
	filter: grayscale(100%);
	border: solid 1px #dcdcdc;
	margin: 25px;
  }
  .galerie_img:hover {
	filter: grayscale(0%);
  }
  .galerie_img:hover a {
  	cursor: pointer !important;
  }

/* page bénévoles */
#e55 {
	*margin-top: 100px;
	text-align: justify;
	font-size: 14px;
}

/* page cachée - presse */
#e56 {
	margin-top: 100px;
}

/* page evenements */
#first-block .silverstripe__elementalfileblock__block__fileblock {
	margin-top: 100px;
}
#first-block .file-element__file img {
	max-width: 1050px;
	*height: auto;
}






@media screen and (max-width: 768px) {
  body {
  	*background: none repeat scroll 0 0 rgb(0, 30, 34);
  }
  nav {
  	*background: none repeat scroll 0 0 rgb(0, 30, 34);
  	line-height: 1em;
  	position: relative;
  }
  .logo {
	  margin: 0;
	  text-align: center;
	  *width: 100%;
	  position: absolute !important;
	  padding: 0 !important;
	  background: none !important;
	}
	
	.logo img {
		width: 64px;
	}
	
	.owl-item img, .full-img {
	  width: 800px;
  	  height: 600px;
	}
	.carousel-text {
	  top: 2%;
	}
	
	.line-nav {
		position: absolute;
		display: block;
		width: 100%;
		left: 0;
		top: 72px;
	}

  .top-nav {
  	text-align: left;
  }
  .top-nav li {
  	line-height: 3em;
  }
  .top-nav .logo {
  	padding: 1.25em;
  }
  .carousel-text h2 {
  	font-size: 1.3em;
  }
  .carousel-text p {
  	font-size: 1em;
  }
  ul.top-ul {
  	padding: 0;
  }
  ul.top-ul.right {
  	float: none;
  }

/* Layout */
/* styling and positioning of the nav toggle button */
.tablet-nav .header .primary .nav-open-button { 
	z-index: 100;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 30px;
	top: 25px;
	display: block;
	cursor: pointer;
	font-family: 'WebSymbolsRegular';
	font-size: 30px;
	font-weight: lighter;
}
.tablet-nav .header .primary .top-nav ul {
	display: none;
	height: 100%;
}
.top-nav li a, .top-nav .logo.active-item a {
	color: #333;
}
.top-nav li a:hover, .top-nav .logo.active-item a:hover {
	color: #fff;
}
.top-nav {
	height: 100%;
}

.header_left {
	width: 33%;
}

.header_center {
	width: 33%;
}

.header_right {
	width: 33%;
}

.icon-box {
	padding: 25px 10px;
}
.icon-box a {
display: inline-block;
}

.logo-box {
	width: 100%;
	margin: 0 auto;
  }
  .logo-box img {
	width: 100%;
	padding: 0;
  }
.logo-box-right-1 img {
	margin-right: 30%;
  }

#carousel {
	margin-top: 0px;
}

  footer {
  text-align: center;
  }
  footer .right {
  float: none;
  }

.bloc-contact {
	padding: 25px;
}

#e51 {
	padding: 2em;
}
#e51 h2 {
	font-size: 1.5em;
}
#e51 .blockquote {
	font-size: 2.6em;
	line-height: 0.6em;
}

#e8 {
	padding: 2em;
}
#e8 h2 {
	font-size: 1.5em;
}
#e8 .element {
	display: block;
	padding: 10px;
}
#e8 .element img {
	width: 100%;
	height: auto;
	vertical-align: middle;
	padding: 25px;
}

#e38.list-benevoles {
	padding: 0;
}
#e38 h2 {
	font-size: 1.5em;
}
#e38 a.button {
	width:auto;
}

#e24 {
	padding: 2em
}
#e24 img {
	width: 100%;
}
#e24 a.button {
	width:auto;
}

#e62 img {
	width: 100%;
}
#e62 .banner-element__image {
	padding: 0;
}

#e60 {
	width: 100%;
}
#e64 {
	width: 100%;
}

#e58 img {
	width: 100%;
}
#e58 .banner-element__image {
	padding: 0;
}

#e61 {
	width: 100%;
	margin: 20px 0 0 0;
}
#e63 {
	width: 100%;
}

.breadcrumps {
	padding: 50px 0 40px 0;
}
.expo-en-cours {
	margin-top: 0;
  }
  .expo-en-cours .list-element__container {
	display: block;
	padding: 0;
  }
.flyer {
	width: 100% !important;
}
#myCanvasContainer {
	margin-top: 50px;
	margin-bottom: 50px;
}
#myCanvas {
	width: 100% !important;
	height: auto !important;
}
.bloc-video {
	width: 100%;
  }

#e57 {
	*padding: 2em;
}
#e57 h2 {
	*font-size: 1.5em;
}
#e57 img {
	*width: 100%;
  *height: auto;
  *padding-top: 50px;
}

.titre-artistes img {
	width: 100%;
	max-width: 100%;
	height: auto;
	padding-top: 50%;
  }
.galerie {
	display: block !important;
	margin-top: 0;
}
.galerie .banner-element__image img {
	width: 100%;
}
.galerie .banner-element__image {
	padding: 50px 50px 50px 50px;
  }
.galerie .banner-element__content {
	position: relative;
	width: 100%;
	right: 0;
	padding: 0 15px 0 15px;
  }
  .gallerytitle_holder {
	padding-top: 50px;
  }
  .galerie_img {
	width: 40%;
	padding: 0;
	margin: 0;
  }
  .photoswipegallery {
	margin-bottom: 50px;
  }

	/* evenement page */
	#first-block .silverstripe__elementalfileblock__block__fileblock {
		margin-top: 50px;
		padding: 0.2em;
	}
	#first-block .file-element__file img {
		max-width: 350px;
		height: auto;
	}
	#first-block h2 {
		font-size: 1.5em;
		line-height: 1.4;
	}


}
